/* =Template
-------------------------------------------------------------- */
#wrapper {
  width: 100%;
  margin: 0 auto; }

#main {
  background-color: #fff;
  padding: 30px 0; }

.container {
	width: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}

span.all-labs,
span.back-to-tutorial {
  display: block;
  width: 50%; }

span.all-labs {
  float: left;
  text-align: left; }

span.back-to-tutorial {
  float: right;
  text-align: right; }

/* =Footer
-------------------------------------------------------------- */
/* =Extras
-------------------------------------------------------------- */
.clearfix:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
	padding: 0px;
}

/* =Media Queries
-------------------------------------------------------------- */
@media all and (max-width: 600px) {
  .container {
    width: 100%; }

  #top-bar a {
    display: block; }

  span.all-labs,
  span.back-to-tutorial {
    width: 100%; }

  span.all-labs,
  span.back-to-tutorial {
    float: none;
    text-align: center; }

  span.all-labs {
    border-bottom: solid 1px #315a7d; }
}
